[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TEncoding.UTF7

UTF7 encoding instance

## Declaration

Source position: sysencodingh.inc line 106

`public property TEncoding.UTF7 : TEncoding read GetUTF7;`

## Description

UTF7 is the UTF7 encoding instance (CP_UTF7) This instance is created and maintained by the system, it should not be freed.

## See also

TEncoding.ANSI |  | Ansi encoding instance
TEncoding.ASCII |  | ASCII encoding instance
TEncoding.Default |  | Default codepage
TEncoding.BigEndianUnicode |  | Big-endian Unicode (UTF16BE) encoding instance
TEncoding.Unicode |  | UTF16 encoding instance
TEncoding.UTF8 |  | UTF8 encoding instance